uuid: aae40912-4055-483f-9c7a-46847cf30bea
langcode: es
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_gronze_map
    - taxonomy.vocabulary.regions
  module:
    - image
id: taxonomy_term.regions.field_gronze_map
field_name: field_gronze_map
entity_type: taxonomy_term
bundle: regions
label: 'Mapa SVG'
description: 'Mapa opcional para regiones.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:file'
  handler_settings: {  }
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: svg
  max_filesize: ''
  max_resolution: ''
  min_resolution: ''
  alt_field: true
  alt_field_required: true
  title_field: false
  title_field_required: false
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
field_type: image
